.taller .imagen {
  max-height: 100% !important;
  max-width: 100% !important;
  height: auto !important;
}

.taller h1 {
  color: #851A67;
  font-family: "anna";
  font-size: 2.3em;
  text-align: left;
  text-shadow: 2px 2px 2px #EEA59E;
}

@media (max-width: 650px){
  .taller h1 {
    font-size: 1.8em;
  }
}

